ion-tabs {
    background: #fff;

    ion-tab-bar {
        border-radius: 1em 1em 0 0;
        box-shadow: 0px -2px 15px rgba(0, 114, 255, 0.71);
    }
}

ion-fab {
    margin-bottom: calc(var(--safe-area-inset-bottom) - 5px);

    ion-fab-button {
        width: 5em;
        height: 5em;
        --box-shadow: none;
        margin-left: -5px;
    }

    ion-icon {
        // padding: 0.5em;
        font-size: 2em;
    }
}

label {
    display: block;
    width: 56px;
    height: 56px;
    position: fixed;
    z-index: 1;
}

.browse {
    display: none;
}

.loading {
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: rgba(128, 128, 128, 0.5);
    z-index: 1;

    ion-spinner {
        margin-top: 45%;
        --color: #000000;
    }
}